@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #231F20;
    font: 400 1.5em/1.3em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 500px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 2px #328864;
    background-color: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
p {
    padding-bottom: 1rem;
}
h1,strong{
    font-weight: 700;
}
h1 {
    margin: 0 -1rem 1rem;
    font-size: 1.692em;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    background: #328864;
    padding: 1rem;
}
a {
    color: #328864;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
p span.color{
    color: #328864;
}
footer{
    position: absolute;
    top: 15rem;
    right: 0.5rem;
}
@media only screen and (max-width: 499px) {
    body{
        font-size: 1.1em;
        line-height: 1.3em;
        text-align: center;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        padding: 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
    }
}